body{margin:0px; background:url(/images/back-pattern.jpg) repeat center top;}


#main-contaner-bg{width:100%; float:left; background:url(/images/top-baclground.jpg) repeat-x center top;}

#main-contaner{width:1002px; margin:auto;}

#top-header-back{width:1002px; float:left; margin-top:10px;}

#main-logo{width:552px; float:left;}

#top-header-bg{width:450px; float:left; height:110px; background:url(/images/top-header-bg.jpg) no-repeat;}

.top-saerch-input{background-image:url(/images/search-main-bg.jpg); background-repeat:no-repeat; background-position:top; width:246px; height:56px;}

.top-saerch-inbox{background:transparent; border:none; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; width:230px; height:18px; margin-left:2px; margin-top:5px;}

.top-comments{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; width:183px; margin-left:7px; padding-top:2px;}

.form-text{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; line-height:22px;}

#main-nav{width:1002px; float:left;}

.main-nav ul{z-index:100; margin:0; padding:0; list-style-type:none;}

.main-nav ul li{position:relative; display:inline; float: left;}

#main-white-bg{width:1002px; float:left; margin-top:3px; background:url(/images/main-white-bg.jpg) repeat-y;}

#main-white-cerner-bottom{width:1002px; float:left;}

#main-back{width:987px; float:left; margin-top:20px; margin-left:8px;}

#main-left-right-back{width:987px; float:left;}

#main-left{width:742px; float:left;}

#main-new-img{width:728px; float:left; margin-left:5px;}

#main-green-cerner-back{width:742px; float:left; margin-top:15px;}

#main-green-cerner-back-new{width:742px; float:left;}

#main-green-cerner-top{width:742px; float:left; background:url(/images/green-cerner-top.jpg) no-repeat;}

#main-green-cerner-top-inner{width:710px; float:left; margin-left:13px;}

.heading-white-text{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFF; line-height:41px;}

#main-green-cerner-bg{width:742px; float:left; background:url(/images/green-bg.jpg) repeat-y;}
	
#green-white-bg{width:742px; float:left; background: url(/images/green-cerner-bg.jpg) no-repeat;}

#green-white-inner{width:715px; float:left; margin-left:14px; margin-top:15px; padding-bottom:12px;}

#green-white-inner-img{width:742px; float:left; padding-bottom:10px;}

#green-white-inner-arrow{width:628px; float:left; margin-left:49px; margin-top:12px; padding-bottom:10px;}

.arrow ul{list-style-type: none; padding: 0; margin: 0; text-decoration:none;}

.arrow li{background-image:url(/images/arrow.png); background-repeat: no-repeat; background-position: 0 .5em; padding-left:20px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#136823; line-height:27px; text-decoration:none;}

.arrow li a{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#136823; line-height:27px; text-decoration:none;}

.arrow li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; line-height:27px; text-decoration:none;}

.main-black-text{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000; line-height:25px;}

.main-green-link{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#136823; line-height:25px; text-decoration:none;}

.main-green-link a{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#136823; line-height:25px; text-decoration:none;}

.main-green-link a:hover{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; line-height:25px; text-decoration:none;}

.left-side-img-set{float:right; margin-left:15px;}

#main-green-cerner-bottom{width:742px; float:left;}

#main-right{width:237px; float:right;}

#main-right-cerner-gry-back{width:237px; float:left;}

#main-right-cerner-gry-back2{width:237px; float:left; margin-top:15px;}

#main-right-cerner-gry-white-bg{width:237px; float:left; background:url(/images/right-side-gry-cerner-bg.jpg) no-repeat;}

#main-right-cerner-gry-bg{width:237px; float:left; background:url(/images/right-side-gry-bg.jpg) repeat-y;}

#main-right-cerner-gry-bg-inner{width:211px; float:left; margin-left:14px; margin-top:16px; padding-bottom:16px;}

.main-black-text-right{font-family:Arial, Helvetica, sans-serif; font-size:21px; color:#000; line-height:26px; text-decoration:none;}

.main-black-text-right a{font-family:Arial, Helvetica, sans-serif; font-size:21px; color:#000; line-height:26px; text-decoration:none;}

.main-black-text-right a:hover{font-family:Arial, Helvetica, sans-serif; font-size:21px; color:#1a6c29; line-height:26px; text-decoration:none;}

#main-right-cerner-gry-bottom{width:237px; float:left;}


#main-right-cerner-green-back{width:237px; float:left; margin-top:15px;}

#main-right-cerner-green-white-bg{width:237px; float:left; background:url(/images/right-side-green-cerner-bg.jpg) no-repeat;}

#main-right-cerner-green-bg{width:237px; float:left; background:url(/images/right-side-green-bg.jpg) repeat-y;}

#main-right-cerner-green-inner{width:211px; float:left; margin-left:14px; margin-top:15px; padding-bottom:15px;}

.main-green-text-right{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#1a6c29; line-height:22px;}

.main-green-black-text-right{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; line-height:22px;}

#main-right-cerner-green-bottom{width:237px; float:left;}

#main-right-cerner-black-back{width:237px; float:left; margin-top:15px;}

#main-right-cerner-black-top{width:237px; float:left; background:url(/images/right-cerner-black-top.jpg) no-repeat;}

#main-right-cerner-black-bg{width:237px; float:left; background:url(/images/right-cerner-black-bg.jpg) repeat-y;}

#main-right-cerner-black-inner{width:211px; float:left; margin-left:14px; margin-top:14px; padding-bottom:14px;}

#main-right-cerner-black-bottom{width:237px; float:left;}

#main-text-fotter-text{width:987px; float:left; margin-top:20px; padding-bottom:20px;}

#fotter-back{width:1002px; float:left; margin-top:20px; padding-bottom:10px;}

#copyright{width:500px; float:left; margin-left:12px;}

.copy-text{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}

#privacy-policy{width:200px; float:right; margin-right:22px;}

.fotter-link{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; line-height:21px; text-decoration:none;}

.fotter-link a{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; line-height:21px; text-decoration:none;}

.fotter-link a:hover{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#136823; line-height:21px; text-decoration:none;}

.arrow2 ul{list-style-type: none; padding: 0; margin: 0; text-decoration:none;}

.arrow2 li{ margin-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000; line-height:20px;}

.main-black-text2{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000; line-height:19px;}

#irish-inner-img1{width:143px; float:left;}

#irish-inner-img2{width:143px; float:left; margin-left:28px;}
#logo-text{width:552px; float:left; background:url(/images/main-logobg.jpg); background-repeat:no-repeat; height:31px;}

.form-text2{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; line-height:18px;}

#main-new-white-cerner-bg{width:742px; float:left; background:url(images/new-white-cerner-bg.jpg) repeat-y;}

.irish-heading{ font-family: Arial, Helvetica, sans-serif; font-size:21px; color:#136823; text-decoration:none;}

.irish-heading a { font-family: Arial, Helvetica, sans-serif; font-size:21px; color:#136823; text-decoration:none;}

.irish-heading a:hover { font-family: Arial, Helvetica, sans-serif; font-size:21px; color:#000000; text-decoration:none;}


.imd-set-inner{float:right; margin-left:15px; padding-bottom:10px;}





#main-green-cerner-back-pa{width:712px; float:left; margin-top:15px;}

#main-new-white-cerner-bg-pa{width:712px; float:left; background:url(images/new-white-cerner-bg-pa.jpg) repeat-y;}

#main-green-cerner-top-pa{width:712px; float:left; background:url(/images/green-cerner-top.jpg) no-repeat;}

#main-green-cerner-top-inner-pa{width:690px; float:left; margin-left:13px;}

#main-green-cerner-bottom-pa{width:712px; float:left;}

#green-white-inner-pa{width:700px; float:left; margin-left:14px; margin-top:15px; padding-bottom:12px;}